*.acr
*.aux
*.bbl
*.bcf
*.blg
*.fdb_latexmk
*.fls
*.lof
*.log
*.lol
*.lot
*.nav
*.out
*.run.xml
*.snm
*.tdo
*.toc
*.vrb
/*.pdf
/assets/dot/*.pdf
_minted-presentation/

!presentation.pdf
!assets/*.pdf
